Yaf_Config_Simple::offsetGet
Yaf_Config_Simple::offsetUnset
Yaf_Config_Simple
PHP Manual

# Yaf_Config_Simple::offsetSet

(Yaf >=1.0.0)

Yaf_Config_Simple::offsetSet — The offsetSet purpose

### Description

public void Yaf_Config_Simple::offsetSet ( string `$name` , string `$value` )

Warning

This function is currently not documented; only its argument list is available.

### Parameters

`name`

`value`

### Return Values

Yaf_Config_Simple::offsetGet
Yaf_Config_Simple::offsetUnset
Yaf_Config_Simple
PHP Manual